Fish_SouthSeaTreasureHuntEnterCFG = {}

function Fish_SouthSeaTreasureHuntEnterCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_SouthSeaTreasureHuntEnterCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, Enter1 = {24,1}, Enter2 = {2,200}, Rewards = {24,1,43}, Name = "青铜夺宝"}
	self.datas[2] = {ID = 2, Enter1 = {25,1}, Enter2 = {2,800}, Rewards = {25,1,44}, Name = "白银夺宝"}
	self.datas[3] = {ID = 3, Enter1 = {26,1}, Enter2 = {2,2000}, Rewards = {26,1,45}, Name = "黄金夺宝"}
	self.datas[4] = {ID = 4, Enter1 = {27,1}, Enter2 = {2,8000}, Rewards = {27,1,46}, Name = "钻石夺宝"}
end

Fish_SouthSeaTreasureHuntEnterCFG:init()
